» Ubuntu » Пакеты

Error

two or more packages specified (kdemultimedia-doc-html hardy-backports)